Support » Plugin: Advanced Custom Fields: Image Aspect Ratio Crop Field » Failed to crop image with PHP 8.0

  • Hello,
    I having problems cropping the image when I run my website on PHP 8.0.

    Have tried a new installation of WordPress v5.8.2 (latest)
    Advanced Custom Fields PRO v5.11.1 (latest)
    Advanced Custom Fields: Image Aspect Ratio Crop v6.0.0 (latest)
    Theme: Twenty Nineteen

    Receives error message “Failed to crop image”.

    If I try PHP 7.4.2 it works.

    Does the plugin support PHP 8.0?

Viewing 1 replies (of 1 total)
  • Plugin Author joppuyo

    (@joppuyo)

    This plugin should support PHP 8.

    Could you check the server logs if there’s a more descriptive error message?

    In addition, please check that you have GD or ImageMagick installed since the plugin requires one of these to function. Sometimes depending on server environment, these extensions may be installed on PHP 7.4 but not on PHP 8.0.

    Thanks!

    • This reply was modified 1 month, 3 weeks ago by joppuyo.
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.